.site-footer.site-footer {
    /*position: absolute;*/
    bottom: 0px;
    width: 100%;
    background-color: #607d8b;
    padding: 10px 0 10px;
    font-size: 15px;
    line-height: 24px;
    color: #070000;
}

.site-footer hr {
    border-top-color: #bbb;
    opacity: 0.5
}

.site-footer hr.small {
    margin: 20px 0
}

.site-footer h6 {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 5px;
    letter-spacing: 2px
}

/* 普通状态的链接样式 */
.site-footer a {
    color: #737373; /* 默认链接颜色 */
    transition: color 0.3s ease; /* 添加颜色过渡效果 */
}

/* 鼠标悬停时的链接样式 */
.site-footer a:hover {
    color: #3366cc; /* 鼠标悬停时的颜色 */
    text-decoration: none; /* 移除下划线（如果需要） */
}

.footer-links {
    padding-left: 0;
    list-style: none
}

.footer-links li {
    display: block
}

.footer-links a {
    color: #737373
}

.footer-links a:hover {
    color: #3366cc;
    text-decoration: none;
}

.footer-links.inline li {
    display: inline-block
}

.site-footer .social-icons {
    text-align: right
}

.site-footer .social-icons a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-left: 6px;
    margin-right: 0;
    border-radius: 100%;
    background-color: #33353d
}

.copyright-text {
    margin: 0
}

@media (max-width: 991px) {
    .site-footer [class^=col-] {
        margin-bottom: 30px
    }
}

@media (max-width: 767px) {
    .site-footer {
        padding-bottom: 0
    }
    .site-footer .copyright-text,
    .site-footer .social-icons {
        text-align: center
    }
}

.social-icons {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}

.social-icons li {
    display: inline-block;
    margin-bottom: 4px
}

.social-icons li.title {
    margin-right: 15px;
    text-transform: uppercase;
    color: #96a2b2;
    font-weight: 700;
    font-size: 13px
}

.social-icons a {
    background-color: #eceeef;
    color: #818a91;
    font-size: 16px;
    display: inline-block;
    line-height: 44px;
    width: 44px;
    height: 44px;
    text-align: center;
    margin-right: 8px;
    border-radius: 100%;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear
}

/* 社交图标链接的悬停效果 */
.social-icons a:hover {
    color: #fff; /* 图标颜色 */
    background-color: #29aafe; /* 背景颜色 */
}

.social-icons.size-sm a {
    line-height: 34px;
    height: 34px;
    width: 34px;
    font-size: 14px
}

.social-icons a.facebook:hover {
    background-color: #3b5998;
}

.social-icons a.twitter:hover {
    background-color: #00aced;
}

.social-icons a.linkedin:hover {
    background-color: #007bb6;
}

.social-icons a.dribbble:hover {
    background-color: #ea4c89;
}

@media (max-width: 767px) {
    .social-icons li.title {
        display: block;
        margin-right: 0;
        font-weight: 600
    }
}

.site-footer td img {
    max-height: 100%;
    max-width: 100%;
}

@media only screen and (min-width: 601px) {
    #footer-container {
        width: 90%;
    }
}

@media only screen and (min-width: 601px) {
    #footer-container {
        width: 85%;
    }
}

@media only screen and (min-width: 993px) {
    #footer-container {
        width: 70%;
    }
}

@media only screen and (min-width: 1188px) {
    #footer-container {
        width: 2000px;
    }
}

@media (min-width: 1200px) {
    #footer-container {
        max-width: 1200px;
    }
}

/*@media (min-width: 992px) {*/

/*    .container, .container-lg, .container-md, .container-sm {*/

/*        max-width: 990px;*/

/*    }*/

/*}*/

/*@media (min-width: 768px) {*/

/*    .container, .container-md, .container-sm {*/

/*        max-width: 760px;*/

/*    }*/

/*}*/

/*@media (min-width: 576px) {*/

/*    .container, .container-sm {*/

/*        max-width: 570px;*/

/*    }*/

/*}*/
